

.sp, .icon_menu {
	display: none
}
#sp_gnavi {
	display: none
}


@media only screen and (max-width: 640px) {
	

.data {
  font-size: 10px;
}

.data:first-child {
  text-align: center;
  padding: 5px;
  width: 10%;
  height: 25px;
}

.data:nth-child(2), td:nth-child(5), td:nth-child(6) {
  padding: 5px;
  width: 20%;
  height: 25px;
}

.data:nth-child(3), td:nth-child(4) {
  padding: 5px;
  width: 15%;
  height: 25px;
}

.data_sp {
  font-size: 10px;
}

tr .tokyo {
  text-align: center!important;
}

.data_sp:nth-child(even) {
  padding: 3px;
  width: 20%;
  height: 25px;
}

.note {
  font-size: 9px;
}

.re {
  margin-top: -10px;
  padding-left: 1em;
  text-indent: -1em;
  font-size: 9px;
}

.sa {
  font-size: 12px;
}

.top-banner {
  margin-left: 0;
  display: flex;
  flex-wrap: wrap;
}

.top-banner li {
  width: calc(100%/2);
  /*←画像を横に4つ並べる場合*/
  padding: 0 5px;
  /*←画像の左右に5pxの余白を入れる場合*/
  box-sizing: border-box;
}

.clearfix img {
  width: 100%;
  height: 100%;
}

.pc {
	display: none;
}
.sp {
	display: block;
}
img {
	max-width: 100%
}
.image-r, .image-l {
	text-align: center;
	margin: 0 auto 10px;
	float: none
}
.inner {
	width: 100%
}
.under #main {
	width: 100%;
	padding: 0;
}
.wrapper {
	min-width: 100%
}
.under #content {
	width: 100%;
	float: none;
	padding: 0 10px
}
#navi {
	display: none
}
.under #mainvisual {
	margin-bottom: 20px
}
#mainvisual, .under #mainvisual {
	margin: 55px auto 30px;
}
.section {
	margin-bottom: 30px
}

  .under h2 {
  vertical-align: middle;
  margin-top: 60px;
  display: block;
  text-shadow: 1px 1px 2px rgba(10, 12, 11, 1);
  font-size: 20px;

/*	text-align: center;*/

height: 90px;
padding: 0 20% 0 25px;
}
	
#index h3{margin-bottom:25px}
.under #content h3 {
	font-size: 20px;
	margin-bottom: 20px
}
.under h4 {
	font-size: 20px;
	background-size: 12px;
	padding: 0 0 0 20px;
	margin-bottom: 15px
}
.under h5 {
	font-size: 16px;
	padding: 0 0 0 18px;
	margin-bottom: 15px
}
.under h5:before {
	content: "";
	height: 16px;
	width: 8px
}
.under h6 {
	font-size: 16px
}
/*************top****************/
#header {
	height: 55px;
	border-bottom: 1px solid #706d6e;
	background: white;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 90;
	padding-top: 7px;
}
.icon_menu {
	position: fixed;
	top: 3px;
	right: 20px;
	cursor: pointer;
	padding-top: 20px;
	display: block
}
.icon_menu span {
	display: block;
	width: 35px;
	height: 3px;
	margin: 0 auto 10px;
	background-color: #F29DD4;
	position: relative;
}
.icon_menu span::after, .icon_menu span::before {
	display: block;
	content: '';
	position: absolute;
	width: 35px;
	height: 3px;
	background-color: #F29DD4;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-delay: 0.3s, 0;
	-moz-transition-delay: 0.3s, 0;
	-ms-transition-delay: 0.3s, 0;
	-o-transition-delay: 0.3s, 0;
	transition-delay: 0.3s, 0;
}
.icon_menu span::before {
	margin-top: -9px;
}
.icon_menu span::after {
	margin-top: 9px;
}
.icon_menu.active span {
	background-color: transparent;
}
.icon_menu.active span::before, .icon_menu.active span::after {
	margin-top: 0px;
}
.icon_menu.active span::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.icon_menu.active span::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#sp_gnavi {
	position: fixed;
	top: 55px;
	height: calc(100% - 55px);
	width: 100%;
	z-index: 90;
	overflow: auto;
	background: #706d6e;
	opacity: 0.9;
}
#sp_gnavi li {
	width: 100%
}
#sp_gnavi a {
	display: block;
	color: #fff;
	padding: 10px 10px 10px 30px;
	font-size: 14px;
	background: #706d6e;
	text-decoration: none;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	position: relative;
}
#sp_gnavi a:before {
	content: "";
	position: absolute;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 7px solid rgba(255, 255, 255, 0.5);
	border-right: 5px solid transparent;
	left: 10px;
	top: 50%;
	transform: translateY(-50px);
}
#sp_gnavi li:last-child a {
	padding: 10px 10px 10px 10px;
	font-weight: bold;
}
#sp_gnavi li:last-child a {
	text-align: center
}
#sp_gnavi li:last-child a span {
	margin-right: 10px;
	color: rgba(255, 255, 255, 0.6);
}
/******************/
#header .logo img {
	max-width: 48px;
	/*	margin: 7px 0 0 10px*/
	/* max-height: 42px; */
	/*	margin-top:7px;*/
	margin-left: -17%;
}
#header .logo {
margin-left: 4%;
}
#totop {
	max-width: 30px;
	max-height: 30px;
	right: 10px
}
#header h1, .h_right, #gnavi {
	display: none
}

.box01 {
	padding: 40px 10px 20px;
}
.box01 h3 img {
	max-width: 60%
}
.box_txt.bx01 {
	width: 100%;
	margin-bottom: 20px;
	height: auto;
}
.box_txt.bx02 {
	width: 100%;
	padding-bottom: 28px;
	height: initial;
}
.box_txt h4 {
	font-size: 20px;
	line-height: 1.3em
}
.txt01 {
	font-size: 16px
}
.grp_img {
	text-align: center;
	margin: 0 auto;
	width: 85%
}
.grp_img li {
}
.grp_img li:nth-of-type(2n) {
	float: right;
	margin: 0 0 20px 0;
}
.grp_img li:nth-of-type(4n) {
	float: right;
	margin: 0 0 20px 0
}
.box02 {
	padding: 40px 10px
}
.box02 h3 img {
	max-width: 90%
}
.list01 {
	width: 84%;
	margin: 0 auto
}
.list01 li {
}
.list01 li:nth-of-type(2n), .list01 li:nth-of-type(4n) {
	float: right;
	margin: 0 0 20px 0
}
.box02 .bnr {
	margin: 15px auto 0
}
.box_txt {
	padding: 20px
}
.box_txt.bx02 .txt, .box_txt .txt {
	width: 75%
}
.box03 h3 img {
	max-width: 60%
}
.box03 {
	padding: 10px 10px 20px;
}

.case-archive-area .txt {
	height: auto
}
.box04 {
	padding: 30px 10px 20px 10px;
	background: none
}
.box04 .inner {
	width: 100%;
	padding: 0
}
.box04 .box {
	width: 100%;
	padding: 0px;
	background: #fff
}
#index .box04 h3{margin-bottom:20px}
.box05 .box-l {
	width: 100%;
	text-align:center;
	float:none;
}
.box_bnr li a {
	padding: 28px 5px
}
.box05 h4 {
	font-size: 22px;
	padding: 20px
}
.box05 .box-l::after {
	border-top: 48px solid transparent;
	border-bottom: 49px solid transparent;
	display: none;
}
.box05 h4 span {
	font-size: 13px
}
.box05 .box_bnr {
	width: 100%;
	float: none;
	margin: 40px auto 20px;
	text-align: center
}
.box05 .box-r {
	width: 100%;
	background: none;
	padding: 0 10px
}
.box06 {
	padding: 40px 0px 20px;
}
.box06 h3 img {
	max-width: 100%;
	padding: 0 10px
}
.box06 .txt {
	width: 100%;
	padding: 0 10px
}
.bg {
	/* padding: 30px 0 */
}
.box_bnr li {
	display: inline-block;
	width: 47%;
	margin: 0 1% 15px 1%;
	float: none
}
.box_bnr li:last-child {
	float: none;
	margin: 0 1% 15px 1%;
}
#footer h3 img {
	max-width: 80%
}
.f_box01 {
	padding: 40px 10px 0;
}

.f_box {
margin-top:-70px!important;
width: 100%;
display: block;
padding: 0px;
}
  h3.pc {
    padding: 0;
  }
.con{margin-top:-40px!important;}

  .f_box .contact-item {
    width: 100%;
    float: none;
    margin: 25px auto; /* 上下25px・左右中央寄せ */
  }
	
.f_box .contact-item a {
	font-size: 6vw
}
.f_left {
	width: 100%;
	margin: 0 auto 0px;
	text-align: center;
	padding-right: 0px;
    border-right: 0px;
}
.f_menu {
	display: none
}
.f_box2 {
	padding: 20px 10px
}
.f_logo img {
	max-width: 70%
}
.copyright {
	font-size: 11px;
	line-height: 40px
}
/******slider thumb**********/
.photo_area, .thum_area {
	width: 88%;
	float: none;
	margin: 0 auto;
}
.photo_area {
	margin-bottom: 30px
}
.photo_area li {	
	height: 180px
}
.thum_area {
	vertical-align: middle;	
	width: 100%;
	max-width: 320px;
	margin: 0 auto;
}
.thum_area li {	
	max-width: 149px;	
	width: calc(31% - 2px);
	padding: 0 10px;
	margin: 0 1px 16px 1px;
	overflow: hidden;
	background: #eeeded;	
}
.thum_area li:nth-child(2n) {
	float: left;
	margin: 0 0 16px 0;
}
.thum_area li p{
	height: 60px;
}
.thum_area li img {
	max-height: 100%;	
}
.case-archive-area {
	width: 90%;
	margin: 0 auto
}
.btn_blog {
	text-align: center
}
/*****************sub page*********************/
.case-archive-area > li, .case-archive-area > li:nth-child(3n) {
	width: 46%;
	margin: 0 2% 8% 0;
	float: left
}
.case-archive-area > li:nth-child(2n) {
	float: right;
	margin: 0 0 8% 0
}
.list_img {
	margin: 0 auto
}
.list_img .img {
	height: 178px
}
.list-img li {
	width: 48%;
	text-align: center;
	display: inline-block;
	margin-bottom: 20px;
}
.bnr-contact {
	width: 100%;
}
.bnr-contact li {
	width: 50%;
}
	
/** 170223 add **/
#index h3 {
    font-size: 21px;
    width: 96%;
}
.under #footer h3 {
    font-size: 19px;
    width: 96%;
}
.box_txt.bx02 h4 {
    margin-bottom: 40px;
}
#index .box04 h3 span {
    padding: 0px 10px 0px 0px;
}
.top-blog ul{
	margin-bottom: 20px;
}
	
.case-archive-area .item{
	width: 95%;
	padding: 5%;
}
	
.under .case-archive-area .item {
	width: 100%;
	display: block;
	float: none;
	margin: 0 auto 20px;
	padding: 4%;
}
.case-archive-area .txt {
	height: auto
}	

.img-changer p{
	width: 100%;
	height: 200px;
}

.img-changer ul li {
    width: 45%;
    margin: 2%;
}

.img-changer ul li img {
    max-width: 98%;
    max-height: 98%;
    height: auto;
    width: auto;
}

.img-changer ul {
    width: 100%;
}

.img-changer ul li:nth-child(even) {
    float: right;
}

.img-changer p img {
    max-width: 98%;
    max-height: 98%;
    height: auto;
    width: auto;
}
	
.case-archive-area .img {
    text-align: center;
    margin: 0 auto;
    float: none;
    display: block;
    margin-bottom: 20px;
    width: 100%;
    height: 150px;
}	
	

.list01 {
	width: 100%
}
.grp_img {
	width: 100%
}

	
	.grp_img li .tit {
	position: absolute;
	width: 100%;
	left: 0;
	right: 0;
	background: rgba(255,255,255,0.7);
	padding: 10px 20px 5px;
	color: #000;
	font-weight: bold;
	line-height: 1.1em;
	text-align: left;
	margin: 0 auto;
	bottom: 0;
	font-size: 16px;
	letter-spacing: -0.5px;
	font-family: 'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','HiraMinProN-W3','游明朝','Yu Mincho','游明朝体','YuMincho','HGS明朝E','HG明朝E','ＭＳ Ｐ明朝','MS PMincho','serif';
}
	
	
.grp_img li .tit span {
	margin-top: 5px
}
.box_txt .img-r {
	float: none;
	margin: 0 auto 10px;
	text-align: center
}
.btn01 {
	min-width: 73%
}

.list01 .tit {
	font-size: 5vw
}
.list01 .tit span {
	font-size: 3vw
}
#index .box04 h3 img {
	max-width: 50%
}
.box_txt.bx02 .txt {
	width: 90%
}

.box_txt.bx02 .txt, .box_txt .txt {
    width: 65%;
}
/**********sub page *************/

.case-archive-area li .img {
	height: 140px
}
.list_img li {
	width: 40%
}
.list_img .img {
	height: 143px
}
.bnr-contact li {
	width: 100%;
	display: block;
}
.bnr-contact li:first-child {
	padding: 15px;
}
.bnr-contact li span {
	font-size: 180%;
}
.bnr-contact li:last-child {
	font-size: 120%;
}

.box_txt.bx02 .txt, .box_txt .txt {
	width: 100%;
}
.case-archive-area li .img {
	height: 120px
}
.list_img {
	background: url(../images/arrow.png) center top 52% no-repeat
}
.list_img .img {
	height: 220px;
}
.list_img li, .list_img li:last-child {
	margin: 0 auto;
	float: none;
	width: 76%
}
.list_img li:first-child {
	margin-bottom: 60px
}

.list_img .img {
	height: 165px;
}
.under .case-archive-area ul {
	width: 100%;
}

.case-archive-area > li, .case-archive-area > li:nth-child(3n), .case-archive-area > li:nth-child(2n) {
	width: 80%;
	margin: 0 auto 30px;
	float: none
}
.case-archive-area li .img {
	height: 180px
}
.grp_img li {
	width: 48%;
	float: left;
	margin: 0 auto 20px;
}
.grp_img li:nth-of-type(2n), .grp_img li:nth-of-type(2n) {
	float: right;
	margin: 0 auto 20px;
}
.list01 li {
	width: 48%;
	margin: 0 auto 20px;
	float: left;
	padding: 2px 2px 0;
}
.list01 li:nth-of-type(2n), .list01 li:nth-of-type(4n) {
	margin: 0 auto 20px;
	float: right;
}
.list01 .tit {
	font-size: 20px
}
.list01 .tit span {
	font-size: 16px
}
.list01 .tit::before, .list01 .tit::after {
	font-size: 130px;
}
#index .box04 h3 img {
	display: block;
	background: none
}
.box_bnr li a {
	font-size: 12px
}
.f_box .contact-item, .f_box .contact-item:last-child {
	width: 100%
}
.f_box .contact-item .img{max-width:80%}

.f_box .contact p {
	font-size: 14px
}
/**********sub page*********/

.list-img li, .list-img02 li {
	width: 100%;
	text-align: center;
	margin: 0 auto 15px;
}

.contact-table th,
.contact-table td{
	width: 96%;
	display: block;
	padding: 4% 2%;
}

.contact-table th {
    padding: 1% 2%;
}

.contact-table input,.contact-table textarea {
    background:none;
    border: 1px solid #ccc;
}

.contact-table input[type="text"], .contact-table input[type="email"],.contact-table textarea {
    width: 100%;
}

.contact-table {
    border-color: #ffffff;
}		
	
	.box_column {
    display: block;
}

.form-content th,.form-content td {
    display: block;
    width: 100%;
}

input, textarea {
    max-width: 80vw;
}

h3.two-lines {
    line-height: 26px;
    min-height: 60px;
}

#main .mwform-tel-field input[type="text"] {
    width: calc(100% / 3 - 0.8em);
    min-width: initial;
}

.under #mainvisual {
    background: url(http://ilc-video.com/wp/wp-content/uploads/2021/02/under_bg-01-1.jpg) center no-repeat;
    background-size: cover;
    margin-bottom: 50px;
}

}

